Subject: Re: prevent formail -r from using Resent-From: header?

From: [email-masked] (Stephen R. van den Berg)
Date: Wed, 3 Aug 1994 15:44:31 +0200

Somebody wrote (sorry, lost the name):
>           When I "bounce" the message onto the correct address, VM
> correctly adds Resent-From: and Resent-To: headers.  The problem is
> "formail -rt" now grabs my address instead of the original sender's
> address as specified in From: or Reply-To:.

In v3.04, I changed around the way the formail internal filters operate.
The deletions, insertions and renamings of header fields are now
performed *before* the return address is determined.

I.e. to make formail ignore the Resent- fields when generating autoreplies
     you no longer need two invocations of formail, a mere:

	formail -r -I Resent-

     suffices.

-- 
Sincerely,                                  [email-masked]
           Stephen R. van den Berg (AKA BuGless).

"Be spontaneous!"